.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 960px;
    max-width: 960px;
}

@media (max-width: 980px) { 
    .header .brand {text-align: left;float: left;}
    .header .nav.pull-right, .header-search {float: right;}
    .nav-pills > li {float: left;}
    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {width: 23.4043%; }
    .row-fluid .span6 {width: 48.9362%; }
    .row-fluid [class*="span"] {float: left;margin-left: 2.12766%;}
    .row-fluid .span4 {width: 31.9149%}
    .row-fluid .span9 {width: 74.4681% ;}
    .row-fluid .span9 {width: 100% ;}
    .well {padding: 19px;}
}

